package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class SchedulBillE1Info extends AbstractSchedulBillE1Info implements Serializable 
{
    public SchedulBillE1Info()
    {
        super();
    }
    protected SchedulBillE1Info(String pkField)
    {
        super(pkField);
    }
}